#ifndef INCLUDED_OOO_VBA_WORD_WDDEFAULTTABLEBEHAVIOR_HPP
#define INCLUDED_OOO_VBA_WORD_WDDEFAULTTABLEBEHAVIOR_HPP

#include "ooo/vba/word/WdDefaultTableBehavior.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDDEFAULTTABLEBEHAVIOR_HPP
